@use '../abstract/variables' as v;

.learn-more {
	height: 60vh;
	background-image: url('../assets/background_3_original.png');
	background-size: cover;
	color: v.$color-text-white;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.learn-more__button-play {
	background-color: v.$color-button-play;
	border: none;
	color: v.$color-text-white;
	width: 75px;
	height: 75px;
	border-radius: 50%;
	font-size: 48px;
	margin-bottom: 2rem;
	padding-left: 4px;
	transition: 0.5s;
	&:hover {
		scale: 1.4;
		color: v.$color-button-play;
		background-color: v.$color-text-white;
	}
}
